Subject: Ticket Assigned - About refun money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 07:27:18 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About refun money Helo centerpoint.
This is the last message to sent you.
How about my refun money 3.900 rial
.
February 20  2023 , I order one shoes , it's not available.
Cancled my order.
I understand .
 But you have to refun my money on time.
I am waiting since Feb 21 2023 for Freund money.
I hope you will understand me.
Thank you
I sent you screenshot message with attached.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791683